

body, html, .content, .footer_bottom_holder {background:url(https://f7shop.co.nz/wp-content/uploads/2016/05/polaroid.png); !important}
body {color:#2a166b;}
body.login {
    background-position: center center !important;
}
li.reviews_tab {
    display: none !important;
}
body.login.login-action-login.wp-core-ui.locale-en-us {
    background: url(http://f7shop.co.nz/wp-content/uploads/2016/05/loginbg.jpg);
    background-position: center center;
    background-size: cover;
}
.woocommerce form.checkout table.shop_table span.amount {
    color: #000;

}
.woocommerce-cart table.cart tbody tr td a, .woocommerce-checkout .checkout table tbody tr td a {
    color: #000;
}
.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    font-family: inherit;
    color: #000;
}